PaymentsReactNativePlugin_kotlinVersion=2.0.21
PaymentsReactNativePlugin_minSdkVersion=24
PaymentsReactNativePlugin_targetSdkVersion=34
PaymentsReactNativePlugin_compileSdkVersion=35
PaymentsReactNativePlugin_ndkVersion=27.1.12297006
